Reference (v1)AccountsSet blocked bots to managed for accountVersion: API v1On this pageSet blocked bots to managed for account POST/v1/accounts/{accountIdentifier}/actions/set-blocked-bots-managedTry it outAPI versionv1Request methodPOSTOperation ID accountSetBlockedBotsManagedRequest Path parametersrequiredaccountIdentifierstringrequiredID of the Account to set blocked bots for.Responses No Content204Formatapplication/jsonDescriptionNoContentmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Forbidden403Formatapplication/jsonDescriptionAccessDeniedmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonDescriptionInternalServerErrormessagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -X POST \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/accounts/string/actions/set-blocked-bots-managed